View Issue Details

IDProjectCategoryLast Update
0001131HellionBug2019-07-03 12:28
ReporterYozheekAssigned To 
PrioritynormalReproducibilityhave not tried 
Status fixed 
Product Version0.5.0 
Target VersionFixed in Version 
Summary0001131: 12.5/Helix Ammo is not researchable
Description

12.5/Helix Ammo is not researchable - you can place it in research box but nothing happens after activating it

Steps To Reproduce
  1. get somewhere 12.5/Helix Ammo clip
  2. place it into research box
  3. activate research box
  4. box is closing and light flashes as usual
  5. check your blueprint library and reseach box - ammo still here
TagsNo tags attached.

Activities

goozie

goozie

2019-07-01 21:28

reporter   ~0002113

Cannot confirm - works for me like a charm.
But I had a similar situation for an 8.15 clip. -> Only full magazines can be scanned successfully.



Yozheek

Yozheek

2019-07-02 16:12

reporter   ~0002116

Before submiting this bug report I was checked this several times - all research worked well except for Helix ammo.
And I checked it just now - yes now it's works too for the same Helix ammo clip. I suppose it was silently fixed in the latest hotfix.
So this report can be closed as solved.

Issue History

Date Modified Username Field Change
2019-06-28 18:01 Yozheek New Issue
2019-07-01 21:28 goozie File Added: HELLION_2019-07-01_21-25-52.png
2019-07-01 21:28 goozie File Added: HELLION_2019-07-01_21-26-43.png
2019-07-01 21:28 goozie File Added: HELLION_2019-07-01_21-27-02.png
2019-07-01 21:28 goozie Note Added: 0002113
2019-07-02 16:12 Yozheek Note Added: 0002116
2019-07-03 12:28 Shomy Status new => fixed